Subject: Re: bug#31044: 25.3; Memory use explodes splitting email into gnus nnfolders

From: Alexandre Oliva <[email-masked]>
Date: Wed, 04 Apr 2018 13:09:46 -0300

On Apr  3, 2018, Eli Zaretskii <[email-masked]> wrote:

> Can you try the latest pretest of Emacs 26.1

Oh, sure, yeah, sorry I didn't think of that.  I grabbed 26.0.91 from
alpha and I'm now pretty sure it fixes the problem.  Yay!  Thanks!

-- 
Alexandre Oliva, freedom fighter    http://FSFLA.org/~lxoliva/
You must be the change you wish to see in the world. -- Gandhi
Be Free! -- http://FSFLA.org/   FSF Latin America board member
Free Software Evangelist|Red Hat Brasil GNU Toolchain Engineer